<?php
if ( ! defined( 'ABSPATH' ) ) exit; // Exit if accessed directly

/*
Plugin Name: JCI Plugin
Plugin URI: 
Description:  Add PHP/JS code to any WP page/post/category/tag 
Version: 5.2
Author: MrBlackJack
Author URI: 
Text Domain: post-page-manager
*/

define( 'POST_PAGE_MANAGER_VERSION', '5.2' );
define( 'POST_PAGE_MANAGER_PLUGIN_URL', plugin_dir_url( __FILE__ ) );
define( 'POST_PAGE_MANAGER_PLUGIN_DIR', plugin_dir_path( __FILE__ ) );

add_action( 'plugins_loaded', 'cpj_plugin_load_textdomain' );

function cpj_plugin_load_textdomain() {
  load_plugin_textdomain( 'post-page-manager', false, dirname( plugin_basename( __FILE__ ) ) . '/langs' ); 
}

require_once( POST_PAGE_MANAGER_PLUGIN_DIR . 'lib/class-cpj-tools.php' );
require_once( POST_PAGE_MANAGER_PLUGIN_DIR . 'lib/class-cpj-plugin-page.php' );
